<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>YellowsBlue's Website</title>

    <link rel="stylesheet" href="/Lesson_3/css/mainBootstrap.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />

</head>

<body>
    <!-- Bootstrap -->
    <!-- <div>
        <div class="container">
            <div class="card text-center">
                <div class="card-header">
                    <ul class="nav nav-tabs card-header-tabs">
                        <li class="nav-item">
                            <a class="nav-link active" href="#">Active</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Link</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link disabled" href="#">Disabled</a>
                        </li>
                    </ul>
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="col">
                            <div class="card" style="width: 18rem;">
                                <img src="/Lesson_3/image/5.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Card title</h5>
                                    <p class="card-text">Some quick example text to build on the card title and make up
                                        the bulk
                                        of the card's content.</p>
                                    <a href="#" class="btn btn-primary">Go somewhere</a>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="row">
                                <div class="col">
                                    <div class="card">
                                        <img src="/Lesson_3/image/5.png" class="card-img-top" alt="..."
                                            style="width: 150px; height: 150px;">
                                        <div class="card-body">
                                            <h5 class="card-title">Card title</h5>
                                            <p class="card-text">Some quick example text to build on the card title and
                                                make
                                                up
                                                the bulk
                                                of the card's content.</p>
                                            <a href="#" class="btn btn-primary">Go somewhere</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col">
                                    <div class="card">
                                        <img src="/Lesson_3/image/5.png" class="card-img-top" alt="..."
                                            style="width: 150px; height: 150px;">
                                        <div class="card-body">
                                            <h5 class="card-title">Card title</h5>
                                            <p class="card-text">Some quick example text to build on the card title and
                                                make
                                                up
                                                the bulk
                                                of the card's content.</p>
                                            <a href="#" class="btn btn-primary">Go somewhere</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <div class="card">
                                        <img src="/Lesson_3/image/5.png" class="card-img-top" alt="..."
                                            style="width: 150px; height: 150px;">
                                        <div class="card-body">
                                            <h5 class="card-title">Card title</h5>
                                            <p class="card-text">Some quick example text to build on the card title and
                                                make
                                                up
                                                the bulk
                                                of the card's content.</p>
                                            <a href="#" class="btn btn-primary">Go somewhere</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col">
                                    <div class="card">
                                        <img src="/Lesson_3/image/5.png" class="card-img-top" alt="..."
                                            style="width: 150px; height: 150px;">
                                        <div class="card-body">
                                            <h5 class="card-title">Card title</h5>
                                            <p class="card-text">Some quick example text to build on the card title and
                                                make
                                                up
                                                the bulk
                                                of the card's content.</p>
                                            <a href="#" class="btn btn-primary">Go somewhere</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> -->

    <!-- Thực hành -->
    <div>
        <div class="container"> 
            <div class="card">
                <div class="card-header">
                    <div class="row">
                        <i class="fab fa-accessible-icon fa-3x"></i>
                        <h1>Issues and Plans</h1>                        
                        <i class="fab fa-affiliatetheme fa-3x"></i>
                    </div>  
                    <p class="card-text">
                        With supporting text below as a natural lead-in to additional content.
                    </p>                  
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="col-4">
                            <div class="card" style="width: 18rem;">
                                <img src="/Lesson_3/image/1.png" class="card-img-top" alt="...">
                                <div class="card-body">
                                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                </div>
                              </div>
                        </div>
                        <div class="col-8">
                            <div class="row" style="padding-bottom: 30px; border-bottom: 5px dotted red;">
                                <div class="col-4">
                                    <img src="/Lesson_3/image/4.png" class="card-img-top" alt="..." style="height: 150px; width: 150px;">
                                </div>
                                <div class="col-8">
                                    <h2>Climate Change</h2>
                                    <p>Ayooooo</p>
                                </div>
                            </div>
                            
                            <div class="row" style="padding-top: 30px;padding-bottom: 30px; border-bottom: 5px solid red;">
                                <div class="col-4">
                                    <img src="/Lesson_3/image/4.png" class="card-img-top" alt="..." style="height: 150px; width: 150px;">
                                </div>
                                <div class="col-8">
                                    <h2>Imagartion</h2>
                                    <p>Ayooooo</p>
                                </div>
                            </div>

                            <div class="row" style="padding-top: 30px; padding-bottom: 30px; border-bottom: 5px dotted red;">
                                <div class="col-4">
                                    <img src="/Lesson_3/image/4.png" class="card-img-top" alt="..." style="height: 150px; width: 150px;">
                                </div>
                                <div class="col-8">
                                    <h2>Economic</h2>
                                    <p>Ayooooo</p>
                                </div>
                            </div>

                            <div class="row" style="padding-top: 30px;padding-bottom: 30px;">
                                <div class="col-4">
                                    <img src="/Lesson_3/image/4.png" class="card-img-top" alt="..." style="height: 150px; width: 150px;">
                                </div>
                                <div class="col-8">
                                    <h2>HelthCare</h2>
                                    <p>Ayooooo</p>
                                </div>
                            </div>
                        </div>
                      </div>
                </div>
              </div>            
          </div>
    </div>
</body>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>

</html>